
<!DOCTYPE html>
<html lang="en">

<head>
<meta content="text/html; charset=UTF-8" name="Content-Type" />

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <!-- NPR Custom Analytics
       custom script for St Louis Public Radio sites
       it includes Chartbeat and Google Analytics -->
<script>
  (function () {
    var ga = document.createElement('script');
    ga.async = true;
    ga.src = '//stream.publicbroadcasting.net/analytics/aalp.js';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(ga, s);
  })();
</script>

<!-- Google Tag Manager-->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-2139719-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];

  function gtag() {
    dataLayer.push(arguments);
  }
  gtag('js', new Date());
  gtag('config', 'UA-2139719-1');
</script>
  
  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#ccba6d">
  <link rel="shortcut icon" href="assets/favicon/favicon.ico">
  <meta name="apple-mobile-web-app-title" content="Living #Ferguson">
  <meta name="application-name" content="Living #Ferguson">
  <meta name="msapplication-TileColor" content="#212020">
  <meta name="msapplication-config" content="assets/favicon/browserconfig.xml">
  <meta name="theme-color" content="#212020">


  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
    integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
  <link rel="stylesheet" href="css/video.css">
  <script>
    const data = {"audio":"assets/audio/3-7.mp3","chapter":{"episodeCount":9,"number":3,"title":"&lsquo;The Talk&rsquo;"},"firstSpeaker":{"name":"Shalon Gates","photoCrop":"assets/photos/shalon-gates-2-crop","photoFull":"assets/photos/shalon-gates-2-full","title":""},"key":"3-7","main":{"next":{"chapter":{"episodeCount":9,"number":3,"title":"&lsquo;The Talk&rsquo;"},"firstSpeaker":{"name":"Pamela Powell","photoCrop":"assets/photos/pamela-powell-2-crop","photoFull":"assets/photos/pamela-powell-2-full","title":""},"key":"3-8","quote":"I did not. And I will not.","url":"3-8.html"},"nextChapter":{"chapter":{"episodeCount":5,"number":4,"title":"Living In Ferguson"},"firstSpeaker":{"name":"Halbert Gates","photoCrop":"assets/photos/halbert-gates-1-crop","photoFull":"assets/photos/halbert-gates-1-full","title":""},"key":"4-1","quote":"We always felt safe","url":"4-1.html"},"previous":{"chapter":{"episodeCount":9,"number":3,"title":"&lsquo;The Talk&rsquo;"},"firstSpeaker":{"name":"Daniel Isom","photoCrop":"assets/photos/daniel-isom-1-crop","photoFull":"assets/photos/daniel-isom-1-full","title":""},"key":"3-6","quote":"Yes, sir. No, sir.","url":"3-6.html"}},"people":{"halbert-gates":{"next":{"chapter":{"episodeCount":5,"number":4,"title":"Living In Ferguson"},"firstSpeaker":{"name":"Halbert Gates","photoCrop":"assets/photos/halbert-gates-1-crop","photoFull":"assets/photos/halbert-gates-1-full","title":""},"key":"4-1","quote":"We always felt safe","url":"4-1-halbert-gates.html"},"previous":{"chapter":{"episodeCount":0,"number":"","title":""},"firstSpeaker":{"name":"","photoCrop":"","photoFull":"","title":""},"key":"end","quote":"","url":"end.html"}},"shalon-gates":{"next":{"chapter":{"episodeCount":5,"number":4,"title":"Living In Ferguson"},"firstSpeaker":{"name":"Halbert Gates","photoCrop":"assets/photos/halbert-gates-1-crop","photoFull":"assets/photos/halbert-gates-1-full","title":""},"key":"4-1","quote":"We always felt safe","url":"4-1-shalon-gates.html"},"previous":{"chapter":{"episodeCount":10,"number":1,"title":"Where Were You When…?"},"firstSpeaker":{"name":"Shalon Gates","photoCrop":"assets/photos/shalon-gates-1-crop","photoFull":"assets/photos/shalon-gates-1-full","title":""},"key":"1-2","quote":"That could be my son","url":"1-2-shalon-gates.html"}}},"quote":"Just a way of life","speakers":{"0:00":{"name":"Shalon Gates","photoCrop":"assets/photos/shalon-gates-2-crop","photoFull":"assets/photos/shalon-gates-2-full","title":""},"0:46":{"name":"Halbert Gates","photoCrop":"assets/photos/halbert-gates-2-crop","photoFull":"assets/photos/halbert-gates-2-full","title":""}},"transcript":{"0:00":"And I even remember after the Mike Brown incident seeing officers out and just trying to figure out, 'OK, so what do I tell my children about how to receive the image of, you know, and respect the authority of a police officer when they see them?' Is that somebody that they can trust?","0:19":"You know cuz, you know, when you're raising children and they get into a situation where they are in danger or they're lost or, you know, the first thing you think is, 'OK, look for a police officer, you know. Look for somebody in a uniform, so that they can help you.' And ...","0:33":"... there was a time, a brief time, where I thought to myself, 'How do I do that? And how can I do that in confidence, knowing that that officer would really protect my child and would really keep them safe?'","0:46":"HALBERT: Well, um, I guess for us, it's just basically to follow the rules.","0:52":"You know, if there are any rules that are dictated to them, they need to follow those rules. And if they are stopped by the police, make sure they're mannerable and just do what they're told, because they don't know the law as much as they should because they're young.","1:15":"But if they do what they're told, then they have a better chance of getting out of the situation alive, you know.","1:25":"SHALON: Yeah. I think for me I just hope that our children are not in situations where they would need help from a stranger, even if it be a police officer.","1:35":"I think we're pretty protective of our kids in terms of where they go and who they're with, what environments that they're in. But I would like for my children to feel like they can approach an officer and say, 'Hey, I'm lost.' Or you know, 'Something's happened, and I'm in trouble. Can you help me?'","1:54":"At the same time, I am very prayerful, and I know my husband is, too. We pray for our children that in the event they would need to do that, that they would approach the right kind of officer in that situation.","2:08":"You know, somebody who would treat them with the respect and dignity that they would deserve and could really help, you know, them to do whatever it was they needed to do.","2:17":"But then we do also try to empower our children with ways to help themselves so that they don't need to ask a police officer for help, unless they absolutely need to.","2:27":"So our oldest son is now 10, but a few years ago, he received one of Nerf laser tag guns as a gift. And he was about to run outside to play with the gun. And I said, 'Oh, wait, honey.'","2:40":"I said, 'I'm sorry, but brown boys really shouldn't play with toy guns outside.' I said, 'It's fine if you run around the house and play with it. You and your brother can go downstairs, but I don't want anybody to see you outside with a gun — and that be police officer or civilian.","2:55":"‘I don't want anybody to see you outside with a gun and mistake that for some sort of weapon, because of all of the things that we've seen.'","3:04":"You know, I want him to be safe. And so, when I said that to him, he said, 'Oh, OK, Mom.'","3:09":"And he didn't argue with me. He didn't question it, because we had been very explicit about the Michael Brown situation and sharing with him as much as we could on his level so that he could understand what was going on.","3:23":"And we also shared with him when the story came out about the little boy who was shot in the park when he was playing with his BB gun. So he knew that what I was saying was out of love. And that I was trying to protect him.","3:36":"HALBERT: I won't say we're numb to it but, you know, it's just something that we — we're used to doing. You know, I grew up with that. My father didn't talk to me about the particulars of how to speak to a officer and different things that you should do.","3:54":"But me growing up with it, allowed me to just let my sons and my daughters know of how they need to interact. So it's, unfortunately, you know, it's just something that is just a part of us. You know, so it's not anything that is surreal or anything that is out of the ordinary.","4:15":"It's just a way of life.","4:17":"SHALON: I agree. I feel like it's, it’s the equivalent of teaching our children how to cross the street.","4:22":"You know, it's like, as a parent, you want to tell your children whatever they need to know so that they can be happy and safe.","4:29":"And so, me telling him that was just like saying, ‘Look both ways before you cross the street.’ Like, ‘That's just something we can't do.’ And it's unfortunate, and I don't know ...","4:38":"... honestly, I don't know if he felt sad about that, or if he thought about the fact that his friends, his Caucasian friends from school, could do it and not think twice about it.","4:46":"But it was just, he received it, and he accepted it, because of what he knew had happened in real life. And he knows that we love him, and we want to keep him safe."},"url":"3-7.html"};
    let nextURL = "4-1-shalon-gates.html";
  </script>

  <script src="app.js" defer></script>
  <script src="video.js" defer></script>
    

<title>Living #Ferguson</title>

<!-- SEO TAGS -->
<meta name="description" content="&ldquo;Just a way of life&rdquo; &mdash; Halbert Gates">
<meta name="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/halbert-gates-1-full-640.jpg">

<!-- Schema.org for Google -->
<meta itemprop="name" content="Living #Ferguson | &lsquo;The Talk&rsquo;">
<meta itemprop="description" content="&ldquo;Just a way of life&rdquo; &mdash; Halbert Gates">
<meta itemprop="image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/halbert-gates-1-full-640.jpg">

<!-- Open Graph general (Facebook, Pinterest & Google+) -->
<meta property="og:title" content="Living #Ferguson | &lsquo;The Talk&rsquo;">
<meta property="og:description" content="&ldquo;Just a way of life&rdquo; &mdash; Halbert Gates">
<meta property="og:image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/halbert-gates-1-full-640.jpg">
<meta property="og:url" content="https://apps.stlpublicradio.org/livingferguson/3-7.html">
<meta property="og:site_name" content="Living #Ferguson">
<meta property="og:locale" content="en_US">
<meta property="og:video" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/3-7.mp4">
<meta property="og:video:secure_url" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/3-7.mp4">
<meta property="og:video:type" content="video/mp4">
<meta property="og:video:height" content="720">
<meta property="og:video:width" content="1280">
<meta property="fb:admins" content="17528727100">
<meta property="og:type" content="video.other">

<!-- Open Graph - Video -->
<meta name="video:release_date" content="2019-08-13T18:13:26.333Z">
<meta name="video:height" content="720">
<meta name="video:width" content="1280">
<meta name="video:duration" content="0">
<meta name="video:type" content="video/mp4">

<!-- Twitter Player Card -->
<meta name="twitter:card" content="player" />
	<meta name="twitter:site" content="@stlpublicradio" />
	<meta name="twitter:title" content="Living #Ferguson | &lsquo;The Talk&rsquo;" />
	<meta name="twitter:description" content="&ldquo;Just a way of life&rdquo; &mdash; Halbert Gates" />
	<meta name="twitter:image" content="https://apps.stlpublicradio.org/livingferguson/assets/photos/halbert-gates-1-full-640.jpg" />
	<meta name="twitter:player" content="https://apps.stlpublicradio.org/livingferguson/assets/audiograms/3-7.mp4" />
	<meta name="twitter:player:width" content="1280" />
	<meta name="twitter:player:height" content="720" />


  <meta name="video:tag" content="Ferguson">

  <meta name="video:tag" content="St. Louis Public Radio">

</head>

<body class="player-container has-background-grey">
  <!-- Header Bar -->
  

<!-- Page Header -->
<header class="header columns is-mobile is-marginless" aria-role="banner">

  <div class="header_logo ">

    
    <a href="./index.html" aria-label="Homepage"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 1082.88 54.77">
<g transform="translate(-58.56 -47.61)">
  <path d="M58.56 48.54h17v39.38h27.16v13.54H58.56zM126 101.46V48.54h17v52.92zM185 101.46l-18.81-52.92h18.15L195 83.92h.31L206 48.54h17.39l-18.7 52.92zM246.58 101.46V48.54h17v52.92zM329 101.46l-22.26-25.69v25.69h-15.62V48.54H306l22.2 26.08V48.54h15.62v52.92zM410.9 49.92a22 22 0 0 1 9.66 6.81 17.08 17.08 0 0 1 3.57 11H407.9a6.22 6.22 0 0 0-2.9-5.38 12.07 12.07 0 0 0-7.08-2q-6 0-9.08 3.19t-3.07 9v4.92q0 5.85 3.07 9t9.08 3.19a12.4 12.4 0 0 0 7.08-2 5.86 5.86 0 0 0 2.92-5h-12V71.92h28.23v29.54h-8.77l-1.69-5.23q-7.23 6.17-18.92 6.16-13.15 0-19.77-6.89T368.36 75q0-13.45 7.5-20.43t21.35-7a38.27 38.27 0 0 1 13.69 2.35z"/>
  <path fill="#707070" d="M545.23 62.85v8.53h-8.69l-2 9.47h8.15v8.38h-10.31l-2.84 13.08h-9l2.85-13.08h-8.85l-2.77 13.08h-9.23l2.77-13.08h-7.69v-8.38h9.69l2.16-9.47h-8.31v-8.53h10l3.38-15.24h9.39l-3.46 15.24H529l3.38-15.24h9.23l-3.54 15.24zm-28.77 18.07h8.77l2.23-9.46h-8.93z"/>
  <path d="M567.92 48.54h42.78v12.69h-25.78v9.08h22.16v12.15h-22.16v19h-17zM634.62 48.54h45.78v12.69h-28.78v7.31h24.62v12.15h-24.62v8.08h29.31v12.69h-46.31zM753.17 73.54a15.11 15.11 0 0 1-7.62 5.77l11.78 22.15h-19.08l-9.39-19.31h-6.31v19.31h-17V48.54h32.39a20.15 20.15 0 0 1 9.73 2.19 14.78 14.78 0 0 1 6.08 5.92 16.68 16.68 0 0 1 2 8.12 15.51 15.51 0 0 1-2.58 8.77zM737.09 62a4.61 4.61 0 0 0-3.38-1.39h-11.16v9.77h11.16a4.52 4.52 0 0 0 3.38-1.38 4.84 4.84 0 0 0 1.39-3.5 4.71 4.71 0 0 0-1.39-3.5zM819.72 49.92a22 22 0 0 1 9.65 6.81 17 17 0 0 1 3.58 11h-16.23a6.23 6.23 0 0 0-2.93-5.34 12 12 0 0 0-7.07-2q-6 0-9.08 3.19t-3.08 9v4.92q0 5.85 3.08 9t9.08 3.19a12.37 12.37 0 0 0 7.07-2 5.87 5.87 0 0 0 2.93-5h-12V71.92H833v29.54h-8.77l-1.69-5.23q-7.23 6.17-18.93 6.16-13.15 0-19.77-6.89T777.17 75q0-13.45 7.51-20.43t21.34-7a38.33 38.33 0 0 1 13.7 2.35zM904.73 96.69q-6.86 5.7-19.47 5.7t-19.5-5.7q-6.88-5.68-6.88-16.54V48.54h17v31.38a10.25 10.25 0 0 0 2.38 7.08q2.38 2.65 6.92 2.65c3 0 5.35-.89 7-2.69a10.19 10.19 0 0 0 2.42-7.08V48.54h17v31.61q-.03 10.85-6.87 16.54zM977.27 51.73A13.81 13.81 0 0 1 984 63.92v.93h-16v-.31a5 5 0 0 0-1.69-3.85 7.5 7.5 0 0 0-5.16-1.54 11 11 0 0 0-5.19 1 2.88 2.88 0 0 0-1.81 2.46c0 1.39.82 2.42 2.46 3.08a47.35 47.35 0 0 0 7.93 2.08 85.49 85.49 0 0 1 10.5 2.73 17.94 17.94 0 0 1 7.19 4.65 12.52 12.52 0 0 1 3.16 8.77q0 9.39-6.35 13.93t-17 4.54q-12.39 0-19.28-4.16T936 83.54h16q0 4 2.08 5.35t6.46 1.34a17.49 17.49 0 0 0 5.34-.69 2.77 2.77 0 0 0 2.12-2.85c0-1.28-.78-2.24-2.35-2.88a46.74 46.74 0 0 0-7.65-2 87.89 87.89 0 0 1-10.7-2.88 18 18 0 0 1-7.38-5q-3.15-3.47-3.15-9.38 0-8.7 6.73-12.81t17-4.12q10.24-.01 16.77 4.11zM1056.74 54.61q7.46 7 7.46 20.39t-7.46 20.39q-7.47 7-21.16 7t-21.11-7Q1007 88.46 1007 75t7.43-20.43q7.42-7 21.11-7t21.2 7.04zm-29.47 9q-2.83 3.31-2.84 8.93v4.92c0 3.75 1 6.72 2.84 8.93s4.67 3.3 8.31 3.3 6.43-1.1 8.35-3.3 2.89-5.18 2.89-8.93v-4.92c0-3.74-1-6.72-2.89-8.93s-4.71-3.3-8.35-3.3-6.41 1.1-8.31 3.3zM1126.59 101.46l-22.23-25.69v25.69h-15.62V48.54h14.85l22.23 26.08V48.54h15.62v52.92z"/>
</g>
</svg>
</a>
    
  </div> <button class="reset header_share is-uppercase" onclick="launchShareModal()" aria-label="Share">
    <span>Share</span>
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M21.93 198.63c12.4-70.16 79.4-117.16 134.4-116.16V50.83a2.07 2.07 0 0 1 3.6-1.39l67.64 74.64a2.07 2.07 0 0 1 0 2.78l-67.64 73.7a2.07 2.07 0 0 1-3.59-1.4v-36.78S71.48 146.89 25.51 200c-1.25 1.48-3.91.51-3.58-1.37z"/>
</svg>

  </button>

</header>

  <!-- Content Panels -->
  <main class="panels columns
    is-mobile
    is-marginless">

    

<div
  class="video-modal is-portrait is-hidden"
  id="overlay-next-portrait"
  aria-hidden="true">

  <div
    class="vm_banner"
    role="timer"
    aria-atomic="true"
    aria-live="off">
    <div class="vm_countdown">
      Up Next <span class="vm_countdown_timer">00:05</span>
    </div>
    <button class="reset vm_countdown_close" aria-label="Stop Timer">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

    </button>
  </div>

  <div class="vm_body">
    <div class="vm_panel_content">
      
        <div class="vm_title_supplement">Chapter 4</div>
        <h3 class="vm_title">Living In Ferguson</h3>
        <img class="vm_image" sizes="60vw" src="assets/photos/halbert-gates-1-full-640.jpg" srcset="assets/photos/halbert-gates-1-full-320.jpg 320w,assets/photos/halbert-gates-1-full-640.jpg 640w,assets/photos/halbert-gates-1-full-1280.jpg 1280w,assets/photos/halbert-gates-1-full-2560.jpg 2560w">
        <p class="vm_quote">We always felt safe</p>
        <p class="vm_title">Halbert Gates</p>
      
    </div>
    <button class="reset vm_panel_action" aria-label="Next Video">
      <a href="4-1-shalon-gates.html">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M56.5 475.24a2 2 0 0 1-1.66-3.11L198.37 258 54.8 27.82a2 2 0 0 1 3.4-2.12L203.13 258l-.72 1.07L58.16 474.35a2 2 0 0 1-1.66.89z"/>
</svg>

      </a>
    </button>
  </div>

  
  <a href="end.html" class="reset vm_box">
    <div class="vm_box_content">
      <h5 class="vm_line_single">
        Skip to The End
      </h5>
      
    </div>
    <button class="reset vm_box_action" aria-label="Next Chapter">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M133.5 240.74a2 2 0 0 1-1.66-3.11L201.3 134 131.8 22.56a2 2 0 0 1 3.39-2.12L206.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
  <path d="M70.5 240.74a2 2 0 0 1-1.66-3.11L138.3 134 68.8 22.56a2 2 0 0 1 3.39-2.12L143.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
</svg>

    </button>
  </a>
  

</div>

    
<div
  class="video-modal is-hidden"
  id="share-modal"
  aria-hidden="true">

  <button class="reset vm_close" aria-label="Close" onclick="dismissShareModal()">
    <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

  </button>

  <div class="vm_body vm_body-share ">

  
    <div class="vm_block">
      <h3 class="vm_title is-uppercase">Share This Story</h3>
      <a
        class="reset share-button"
        target="_blank"
        href="https://www.facebook.com/sharer/sharer.php?u=https://apps.stlpublicradio.org/livingferguson/3-7.html"
      >
        <i class="fab fa-facebook share-icon"></i>
        Share on Facebook
      </a>
      <a
        class="reset share-button"
        target="_blank"
        href="https://twitter.com/intent/tweet?text=Hear%20more%20voices%20from%20%23LivingFerguson%2C%20a%20%40stlpublicradio%20collection%20of%20interviews%20about%20life%2C%20loss%20and%20hope%20five%20years%20after%20%23Ferguson&url=https://apps.stlpublicradio.org/livingferguson/3-7.html"
      >
        <i class="fab fa-twitter share-icon"></i>
        Share on Twitter
      </a>
      <label class="share-button" for="share-story">
        <i class="fas fa-globe share-icon"></i>
        Copy link
        <span class="copy-confirmation"></span>
      </label>
      <input
        id="share-story"
        class="reset share-button"
        type="text"
        value="https://apps.stlpublicradio.org/livingferguson/3-7.html"
        spellcheck="false"
      >
      </div>

    <hr class="reset vm_divider">
  

    <div class="vm_block">
      <h3 class="vm_title is-uppercase">Share This Project</h3>
      <a
        class="reset share-button"
        target="_blank"
        href="https://www.facebook.com/sharer/sharer.php?u=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-facebook share-icon"></i>
        Share on Facebook
      </a>
      <a
        class="reset share-button"
        target="_blank"
        href="https://twitter.com/intent/tweet?text=Hear%20more%20voices%20from%20%23LivingFerguson%2C%20a%20%40stlpublicradio%20collection%20of%20interviews%20about%20life%2C%20loss%20and%20hope%20five%20years%20after%20%23Ferguson&url=https://apps.stlpublicradio.org/livingferguson"
      >
        <i class="fab fa-twitter share-icon"></i>
        Share on Twitter
      </a>
      <label class="share-button" for="share-project">
        <i class="fas fa-globe share-icon"></i>
        Copy link
        <span class="copy-confirmation"></span>
      </label>
      <input
        id="share-project"
        class="reset share-button"
        type="text"
        value="https://apps.stlpublicradio.org/livingferguson"
        spellcheck="false"
      >
    </div>
  </div>

  <footer class="vm_footer">
    
  </footer>
</div>


    <div class="panel-content column">
      <div class="content_chapter">
        <button class="reset is-ios play_initiator" aria-label="Play">
          PLAY
          <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.56 225.56 0 0 1 90.5 90.5a225.56 225.56 0 0 1 319 319A224.09 224.09 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M184 385.41a9 9 0 0 1-4.28-1.09 8.87 8.87 0 0 1-4.74-7.93V123.61a9 9 0 0 1 14-7.51l191.3 126.39a9 9 0 0 1 0 15L189 383.9a9 9 0 0 1-5 1.51zm0-266.8a5 5 0 0 0-2.38.61 4.93 4.93 0 0 0-2.63 4.4v252.77a5 5 0 0 0 7.76 4.17l191.3-126.39a5 5 0 0 0 0-8.34L186.76 119.44a5 5 0 0 0-2.76-.84z"/>
</svg>

        </button>
        <span class="content_chapter_number is-uppercase">
          Chapter 3
        </span>
        <span class="content_chapter_question">&lsquo;The Talk&rsquo;</span>

        <p class="content_subtitles">And I even remember after the Mike Brown incident seeing officers out and just trying to figure out, 'OK, so what do I tell my children about how to receive the image of, you know, and respect the authority of a police officer when they see them?' Is that somebody that they can trust?</p>

        <div class="content_speaker">
          <h1 class="speaker_name is-marginless">Shalon Gates</h1>
          <h3 class="speaker-title is-marginless"></h3>
        </div>
      </div>
      <div class="slider-container is-landscape">
        <div class="slider_times">
          <span data-hook="time-current"></span>
          <span data-hook="time-duration"></span>
        </div>
        <input type="range" data-hook="slider-landscape">
        <div class="content_progress">
          7 of 9
        </div>
      </div>


      <div class="content_progress is-portrait">
        7 of 9
      </div>
    </div>

    <div class="is-portrait">
      <input type="range" data-hook="slider-portrait">
    </div>

    <div class="panel-image column is-paddingless">
      <div data-video-image class="photo-overlay is-portrait">
      <img sizes="100vw"
        src="assets/photos/shalon-gates-2-full-640.jpg"
        srcset="
          assets/photos/shalon-gates-2-full-320.jpg 320w,
          assets/photos/shalon-gates-2-full-640.jpg 640w,
          assets/photos/shalon-gates-2-full-1280.jpg 1280w,
          assets/photos/shalon-gates-2-full-2560.jpg 2560w"
      >
      </div>
      <div data-video-image class="photo-overlay is-landscape">
        <img sizes="150vh"
          src="assets/photos/shalon-gates-2-crop-640.jpg"
          srcset="
          assets/photos/shalon-gates-2-crop-320.jpg 320w,
          assets/photos/shalon-gates-2-crop-640.jpg 640w,
          assets/photos/shalon-gates-2-crop-1280.jpg 1280w,
          assets/photos/shalon-gates-2-crop-2560.jpg 2560w"
        >
      </div>

      

<div
  class="video-modal is-hidden"
  id="overlay-controls"
  aria-hidden="true">

  <div class="vm_heading">
    Now Playing: Chapter 3
  </div>

  <div class="vm_body vm_controls">
    <a href="1-2-shalon-gates.html"
    class="reset vm_control_previous"
    aria-label="Previous Video">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M183.5 475.24a2 2 0 0 1-1.66-.89L36.87 258 181.8 25.7a2 2 0 0 1 3.39 2.12L41.63 258l143.53 214.12a2 2 0 0 1-1.66 3.11z"/>
</svg>

      <span class="vm_label-small vm_label-previous">previous</span>
    </a>
    <button
    class="reset vm_control_play-pause"
    aria-label="Pause">
      <div class="vm_control_play"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.56 225.56 0 0 1 90.5 90.5a225.56 225.56 0 0 1 319 319A224.09 224.09 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M184 385.41a9 9 0 0 1-4.28-1.09 8.87 8.87 0 0 1-4.74-7.93V123.61a9 9 0 0 1 14-7.51l191.3 126.39a9 9 0 0 1 0 15L189 383.9a9 9 0 0 1-5 1.51zm0-266.8a5 5 0 0 0-2.38.61 4.93 4.93 0 0 0-2.63 4.4v252.77a5 5 0 0 0 7.76 4.17l191.3-126.39a5 5 0 0 0 0-8.34L186.76 119.44a5 5 0 0 0-2.76-.84z"/>
</svg>
</div>
      <div class="vm_control_pause is-hidden"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.56 225.56 0 0 1 90.5 90.5a225.56 225.56 0 0 1 319 319A224.09 224.09 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M212 384h-55a9 9 0 0 1-9-9V131a9 9 0 0 1 9-9h55a9 9 0 0 1 9 9v244a9 9 0 0 1-9 9zm-55-258a5 5 0 0 0-5 5v244a5 5 0 0 0 5 5h55a5 5 0 0 0 5-5V131a5 5 0 0 0-5-5zM343 384h-55a9 9 0 0 1-9-9V131a9 9 0 0 1 9-9h55a9 9 0 0 1 9 9v244a9 9 0 0 1-9 9zm-55-258a5 5 0 0 0-5 5v244a5 5 0 0 0 5 5h55a5 5 0 0 0 5-5V131a5 5 0 0 0-5-5z"/>
</svg>
</div>
    </button>
    <a href="4-1-shalon-gates.html"
    class="reset vm_control_next"
    aria-label="Next Video">
      <span class="vm_label-small vm_label-next">next</span>
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M56.5 475.24a2 2 0 0 1-1.66-3.11L198.37 258 54.8 27.82a2 2 0 0 1 3.4-2.12L203.13 258l-.72 1.07L58.16 474.35a2 2 0 0 1-1.66.89z"/>
</svg>

    </a>
  </div>

  <div class="vm_group">
    <button class="reset vm_control_volume">
      <div class="vm_control_sound"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.57 225.57 0 0 1 90.5 90.5a225.57 225.57 0 0 1 319 319A224.11 224.11 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M249.34 340.86a6.72 6.72 0 0 1-3.68-1.11l-.12-.09-64.61-50.35h-61.81a8.13 8.13 0 0 1-8.12-8.12v-62.38a8.13 8.13 0 0 1 8.12-8.12h61.81l64.73-50.44a6.67 6.67 0 0 1 10.34 5.56v168.38a6.68 6.68 0 0 1-6.66 6.67zm-1.41-4.41a2.66 2.66 0 0 0 4.07-2.26V165.81a2.66 2.66 0 0 0-4.07-2.26l-65.63 51.14h-63.18a4.13 4.13 0 0 0-4.12 4.12v62.38a4.13 4.13 0 0 0 4.12 4.12h63.18zM294.24 321.26a2 2 0 0 1-.84-3.82c18.6-8.57 31.6-36.25 31.6-67.32 0-31.46-13.2-59.24-32.1-67.55a2 2 0 0 1 1.62-3.66c20.3 8.93 34.48 38.21 34.48 71.21 0 32.58-13.95 61.76-33.92 71a2.12 2.12 0 0 1-.84.14z"/>
  <path d="M323.49 346.69a2 2 0 0 1-.78-3.84C350.55 331 370 292.89 370 250.16c0-43.27-19.76-81.51-48-93a2 2 0 1 1 1.5-3.7c29.76 12.08 50.54 51.85 50.54 96.7 0 22.06-4.83 43-14 60.52-8.92 17.1-21.61 29.84-35.75 35.85a2 2 0 0 1-.8.16z"/>
</svg>
</div>
      <div class="vm_control_sound-off is-hidden"><svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 500 500">
  <path d="M250 475.56A225.57 225.57 0 0 1 90.5 90.5a225.57 225.57 0 0 1 319 319A224.11 224.11 0 0 1 250 475.56zm0-447.12C127.83 28.44 28.44 127.83 28.44 250S127.83 471.56 250 471.56 471.56 372.17 471.56 250 372.17 28.44 250 28.44z"/>
  <path d="M249.34 340.86a6.72 6.72 0 0 1-3.68-1.11l-.12-.09-64.61-50.35h-61.81a8.13 8.13 0 0 1-8.12-8.12v-62.38a8.13 8.13 0 0 1 8.12-8.12h61.81l64.73-50.44a6.67 6.67 0 0 1 10.34 5.56v168.38a6.68 6.68 0 0 1-6.66 6.67zm-1.41-4.41a2.66 2.66 0 0 0 4.07-2.26V165.81a2.66 2.66 0 0 0-4.07-2.26l-65.63 51.14h-63.18a4.13 4.13 0 0 0-4.12 4.12v62.38a4.13 4.13 0 0 0 4.12 4.12h63.18zM284 298.5a2 2 0 0 1-1.41-3.41l92-92a2 2 0 1 1 2.82 2.82l-92 92a2 2 0 0 1-1.41.59z"/>
  <path d="M376 298.5a2 2 0 0 1-1.41-.59l-92-92a2 2 0 0 1 2.82-2.82l92 92a2 2 0 0 1-1.41 3.41z"/>
</svg>
</div>
    </button>
    <a href="end.html" class="reset vm_box">
      <div class="vm_box_content">
        <h5 class="vm_line_single">
          Skip to The End
        </h5>
        
      </div>
      <button class="reset vm_box_action" aria-label="Next Chapter">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M133.5 240.74a2 2 0 0 1-1.66-3.11L201.3 134 131.8 22.56a2 2 0 0 1 3.39-2.12L206.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
  <path d="M70.5 240.74a2 2 0 0 1-1.66-3.11L138.3 134 68.8 22.56a2 2 0 0 1 3.39-2.12L143.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
</svg>

      </button>
    </a>
  </div>

  <div class="slider_times is-portrait">
    <span data-hook="time-current"></span>
    <span data-hook="time-duration"></span>
  </div>

</div>

      

<div
  class="video-modal is-landscape is-hidden"
  id="overlay-next-landscape"
  aria-hidden="true">

  <div class="vm_banner">
    <div class="vm_countdown">
      Up Next <span class="vm_countdown_timer">00:05</span>
    </div>
    <button class="reset vm_countdown_close">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M43.5 208.5a2 2 0 0 1-1.41-3.41l163-163a2 2 0 0 1 2.82 2.82l-163 163a2 2 0 0 1-1.41.59z"/>
  <path d="M206.5 208.5a2 2 0 0 1-1.41-.59l-163-163a2 2 0 0 1 2.82-2.82l163 163a2 2 0 0 1-1.41 3.41z"/>
</svg>

    </button>
  </div>

  <div class="vm_body">
    <div class="vm_panel_content">
      
        <div class="vm_title_supplement">Chapter 4</div>
        <h3 class="vm_title">Living In Ferguson</h3>
        <img class="vm_image" sizes="30vw" src="assets/photos/halbert-gates-1-full-640.jpg" srcset="assets/photos/halbert-gates-1-full-320.jpg 320w,assets/photos/halbert-gates-1-full-640.jpg 640w,assets/photos/halbert-gates-1-full-1280.jpg 1280w,assets/photos/halbert-gates-1-full-2560.jpg 2560w">        
        <p class="vm_quote">We always felt safe</p>
        <p class="vm_title">Halbert Gates</p>
      
    </div>
    <button class="reset vm_panel_action">
      <a href="4-1-shalon-gates.html">
        <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 500">
  <path d="M56.5 475.24a2 2 0 0 1-1.66-3.11L198.37 258 54.8 27.82a2 2 0 0 1 3.4-2.12L203.13 258l-.72 1.07L58.16 474.35a2 2 0 0 1-1.66.89z"/>
</svg>

      </a>
    </button>
  </div>

  
  <a href="end.html" class="reset vm_box">
    <div class="vm_box_content">
      <h5 class="vm_line_single">
        Skip to The End
      </h5>
      
    </div>
    <button class="reset vm_box_action">
      <svg xmlns="http://www.w3.org/2000/svg" fill="#ccba6d" viewBox="0 0 250 250">
  <path d="M133.5 240.74a2 2 0 0 1-1.66-3.11L201.3 134 131.8 22.56a2 2 0 0 1 3.39-2.12L206.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
  <path d="M70.5 240.74a2 2 0 0 1-1.66-3.11L138.3 134 68.8 22.56a2 2 0 0 1 3.39-2.12L143.07 134l-.72 1.07-70.19 104.78a2 2 0 0 1-1.66.89z"/>
</svg>

    </button>
  </a>
  

</div>


      <div class="video-overlay video-controls">
        <div class="video_times is-portrait"></div>
      </div>
    </div>
  </main>
</body>

</html>